/* tipo de fuente */
@font-face {
    font-family: 'leftheria';
    src: local('leftheria'),
        url('../font/leftheria.ttf') format('truetype');
}

@font-face {
    font-family: 'helvetica';
    src: local('helvetica'),
        url('../font/HelveticaNeue-Bold.ttf') format('truetype');
}

body {
    font-family: "leftheria" !important;
}


#top-footer {
    font-family: "helvetica" !important;
}

#parrafo {
    font-family: "helvetica" !important;
}


/* @font-face {
    font-family: 'keepcalm';
    src: local('keepcalm'),
        url('../font/keepcalm.ttf') format('truetype');
}

#parrafo {
    font-family: "keepcalm"!important;
}*/


button {
    color: #1F1F1F;
    outline: medium none;
}



/* */

div.media {
    margin: 20px;
    width: 50%;
    margin-right: 50px;
    background-color: #fff;
    padding: 20px;
    margin-bottom: 20px;
}


/* */

.body {
    background: url(img/img8.jpg) no-repeat center;
    background-size: cover;
    min-height: 100vh;
}

.body .navbar {
    background-color: transparent !important;
    /* background: linear-gradient(top, 30deg, purple, royalblue);
    background: -webkit-linear-gradient(top, 30deg, purple, royalblue);
    background: -moz-linear-gradient(top, 30deg, purple, royalblue);
    background: -o-linear-gradient(top, 30deg, purple, royalblue);
    background: -ms-linear-gradient(top, 30deg, purple, royalblue);*/
}

/* 

.navbar {
    background-color: none;

}*/


.navar-toggler {
    font-size: 30px;
}

.navar-toggler:focus {
    outline: none;
    color: #FFFFFF;
}



/* */
/* */

/* icono flotante whatsapp */

.float {
    position: fixed;
    width: 60px;
    height: 60px;
    bottom: 40px;
    right: 40px;
    background-color: #25d366;
    color: #FFF;
    border-radius: 50px;
    text-align: center;
    font-size: 30px;
    box-shadow: 2px 2px 3px #999;
    z-index: 100;
}

.my-float {
    margin-top: 16px;
}

.whatsapp {
    display: inline;
    bottom: 15px;
    left: 15px;
    position: fixed;
    z-index: 99999999;
}

/* Asignacicon color */
#footer {
    background-color: #DFDFDF;
}

#top-footer {
    background-color: #838584;
}
